pref("flagfox.usealticons", false);         // Use primary set
pref("flagfox.position.bar", "addressbar"); // In the address bar
pref("flagfox.position.side", "R");         // Right side
pref("flagfox.middleclick", "Whois");       // Middle-click/ctrl+click does Whois lookup
pref("flagfox.openlinksin", "tabFG");       // Lookup pages open in foreground tab

pref("flagfox.warn.proxy", true);    // Show warning when there's no DNS access
pref("flagfox.warn.updates", true);  // Show warning when automatic add-on updates are disabled
pref("flagfox.warn.tld", true);      // Show warning when TLD != server location

// Default custom action is a Google search within the current site (disabled by default)
pref("flagfox.customlookup.enabled", false);
pref("flagfox.customlookup.name", "Google");
pref("flagfox.customlookup.url", "http://www.google.com/search?q=site:{domainName}");

// Points extension description to the localized version
pref("extensions.{1018e4d6-728f-4b20-ad56-37578a4de76b}.description", "chrome://flagfox/locale/flagfox.properties");
